QQ for linux无法安装,求大神指导!

为当前最终发行版之前的所有版本提供支持
回复
mickey9294
帖子: 10
注册时间: 2013-03-05 19:02
系统: Windows7
送出感谢: 0
接收感谢: 0

QQ for linux无法安装,求大神指导!

#1

帖子 mickey9294 » 2013-04-03 21:08

本人从腾讯官网上下载的官方QQ for linux版本,如下图第一个选项
QQInstall.png

但是安装时先后出现如下图所示的错误提示:
QQInstallError2.png
QQInstallError.png
请问这种情况是怎么回事?如何解决啊?
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: QQ for linux无法安装,求大神指导!

#2

帖子 qy117121 » 2013-04-03 21:11

不要用这玩意了,webqq吧
或者搜索下chrome的 QQ插件
或者qtqq , pidgin-lwqq
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
lifuljk
帖子: 237
注册时间: 2011-08-11 23:46
系统: ubuntu 14.04
送出感谢: 3 次
接收感谢: 1 次
联系:

Re: QQ for linux无法安装,求大神指导!

#3

帖子 lifuljk » 2013-04-03 21:31

wine一个吧,配置好wine后,下载WineQQ2012-20120719-Longene.deb,双击安装即可。基本满足需要 :em11
sougou for linux:viewtopic.php?f=48&t=416786
牛精kk
帖子: 25
注册时间: 2012-07-07 14:16
系统: bodhi2.3/win7
送出感谢: 0
接收感谢: 0

Re: QQ for linux无法安装,求大神指导!

#4

帖子 牛精kk » 2013-04-03 22:41

LZ去http://blog.nanpuyue.com/2013/025.html下载一个好了
回复

回到 “老旧版本支持”